## libcatalyst-view-pdf-reuse-perl 0.4

=== debian/changelog ===
libcatalyst-view-pdf-reuse-perl (0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:06 +0100

libcatalyst-view-pdf-reuse-perl (0.4-2) unstable; urgency=low

  * [44f6b3e] Add missing build-dep (Closes: #691855)

 -- Alexander Wirt <formorer@debian.org>  Fri, 02 Nov 2012 21:52:40 +0100

libcatalyst-view-pdf-reuse-perl (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Alexander Wirt <formorer@debian.org>  Sun, 23 Sep 2012 14:49:10 +0200
