=== debian/control ===
Source: libcatalyst-view-pdf-reuse-perl
Section: perl
Priority: optional
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl,
                     libcatalyst-view-tt-perl,
                     libfile-chdir-perl,
                     libpdf-reuse-perl,
                     perl
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Catalyst-View-PDF-Reuse/

Package: libcatalyst-view-pdf-reuse-perl
Architecture: all
Depends: libcatalyst-perl,
         libcatalyst-view-tt-perl,
         libpdf-reuse-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Create PDF files from Catalyst using Template Toolkit templates
 This module allows the creation of PDF files with Template Toolkit and
 PDF::Reuse within a Catalyst view.
