=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-View-PDF-Reuse/   .*/Catalyst-View-PDF-Reuse-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
